<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Bussiness trip app</title>
		<link rel="shortcut icon" type="image/x-icon"/>
		<script id="sap-ui-bootstrap"
			src="https://openui5.hana.ondemand.com/resources/sap-ui-core.js"
			data-sap-ui-theme="sap_belize"
			data-sap-ui-resourceroots='{"sap.firebase.SAP-Firebase-Connect": "./"}'
			data-sap-ui-compatVersion="edge"
			data-sap-ui-oninit="module:sap/ui/core/ComponentSupport"
			data-sap-ui-async="true"
			data-sap-ui-frameOptions="trusted">
		</script>
		<!-- The core Firebase JS SDK is always required and must be listed first -->
		<script src="https://www.gstatic.com/firebasejs/6.2.0/firebase-app.js"></script>
		
		<!-- Add the Firebase Firestore JS SDK -->
		<script src="https://www.gstatic.com/firebasejs/6.2.0/firebase-firestore.js"></script> 
		
		<!-- Add the Firebase Authentication JS SDK -->
		<script src="https://www.gstatic.com/firebasejs/6.2.0/firebase-auth.js"></script> 
		
		<!-- Add the Firebase Messaging JS SDK -->
		<script src="https://www.gstatic.com/firebasejs/6.2.0/firebase-messaging.js"></script> 
		
	</head>
	<body class="sapUiBody">
		<div data-sap-ui-component data-name="sap.firebase.SAP-Firebase-Connect" data-id="container" data-settings='{"id" : "SAP-Firebase-Connect"}'></div>
	</body>
</html>